<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006175505</ID>
<TITRE_TA>Sous-section 2 : Classement des stations et des communes touristiques.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2009-03-03" id="LEGIARTI000006812606" num="L133-17" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2009-03-03" id="LEGIARTI000006812609" num="L133-18" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="MODIFIE" fin="2009-03-03" id="LEGIARTI000006812611" num="L133-19" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="ABROGE" fin="2009-03-03" id="LEGIARTI000006812613" num="L133-20" origine="LEGI"/>
<LIEN_ART debut="2005-01-01" etat="ABROGE" fin="2009-03-03" id="LEGIARTI000006812614" num="L133-21" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074073" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du tourisme." debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000006074073">Code du tourisme</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000017631888">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006107987">LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006128522">TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2999-01-01" id="LEGISCTA000006143152">Chapitre 3 : La commune</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-01" fin="2009-03-03" id="LEGISCTA000006158341">Section 2 : Stations classées.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
